/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28 Apr, 2016, 2:32:13 PM
    Author     : lin0003
*/

.wp-pagenavi{ text-align:center;}

.wp-pagenavi a, .wp-pagenavi span {
  background: #732420 none repeat scroll 0 0!important;
  border: medium none !important;
  color: #ffffff!important;
  margin: 2px;
  padding: 5px 10px!important;
  text-decoration: none;
}
.wp-pagenavi .current{ background:#5C1115!important;}
.header-social-area img{ margin-right:2px; width: 40px;}

/*desktop view*/
@media only screen and (min-width:1651px)and (max-width:1780px)
{
    p {font-size: 15px; line-height: 20px; margin: 0 0 10px;}
  
  /*slidrer sec*/
  .slider_links a {font-size: 24px; height: 63px; line-height: 59px;}  
  .newheader h1 {font-size: 30px;}
  
  
  /*services*/
  .service_area .vc_col-sm-2 {width: 19.3% !important;}
  .service_text h4 {font-size: 40px; line-height: 40px;}    
  .home .site-inner .service_area {display: block; left: 0 !important;
  margin: 0 auto !important; right: 0 !important; text-align: center !important; width: 100% !important;}
  
  /*beautiful memories*/
  .video_right h2 {font-size: 44px; line-height: 43px;}
  
  /*news sec*/
  .news_section {padding: 20px 0 0;}
  .site-inner .news_section_title {margin-bottom: 20px;}
  
  /*footer*/
  .mc_form_inside .mc_merge_var input {padding: 10px; font-size: 14px;}
  .footer-area .mc_signup_submit input {height: 40px; line-height: 40px;}
  .footer-upper-right .wpcf7-form .footer_input input {font-size: 14px; padding: 10px;}
  .footer-upper-right .wpcf7-form .footer_input_two textarea {font-size: 14px; height: 68px; padding: 10px 20px 20px;}
  .footer-upper-right .wpcf7-form .wpcf7-submit {font-size: 16px; height: 68px; line-height: 68px;}
  
  /*about us page*/
  .margin_btm {margin-bottom: 10px !important;}
  .site-container .feature_img_section222 {margin-bottom: 20px;}
  
  /*when the cat page*/
  .main_content_area .containt_news h2 {font-size:33px ;margin-bottom: 10px;}
  
  /*content page*/
  .contact_right_section .vc_column-inner {padding: 40px 50px !important;}
  .contact_left_section .vc_column-inner {padding: 50px 80px 20px 0 !important;}

}
@media only screen and (min-width:1501px)and (max-width:1650px)
{
    p {font-size: 15px; line-height: 20px; margin: 0 0 10px;}
  
  /*slidrer sec*/
  .slider_links a {font-size: 24px; height: 63px; line-height: 59px;}  
  .newheader h1 {font-size: 30px;}
  
  
  /*services*/
  .service_area .vc_col-sm-2 {width: 19.3% !important;}
  .service_text h4 {font-size: 40px; line-height: 40px;}    
  .home .site-inner .service_area {display: block; left: 0 !important;
  margin: 0 auto !important; right: 0 !important; text-align: center !important; width: 100% !important;}
  
  /*beautiful memories*/
  .video_right h2 {font-size: 44px; line-height: 43px;}
  
  /*news sec*/
  .news_section {padding: 20px 0 0;}
  .site-inner .news_section_title {margin-bottom: 20px;}
  
  /*footer*/
  .mc_form_inside .mc_merge_var input {padding: 10px; font-size: 14px;}
  .footer-area .mc_signup_submit input {height: 40px; line-height: 40px;}
  .footer-upper-right .wpcf7-form .footer_input input {font-size: 14px; padding: 10px;}
  .footer-upper-right .wpcf7-form .footer_input_two textarea {font-size: 14px; height: 68px; padding: 10px 20px 20px;}
  .footer-upper-right .wpcf7-form .wpcf7-submit {font-size: 16px; height: 68px; line-height: 68px;}
  
  /*about us page*/
  .margin_btm {margin-bottom: 10px !important;}
  .site-container .feature_img_section222 {margin-bottom: 20px;}
  
  /*when the cat page*/
  .main_content_area .containt_news h2 {font-size:33px ;margin-bottom: 10px;}
  
  /*content page*/
  .contact_right_section .vc_column-inner {padding: 40px 50px !important;}
  .contact_left_section .vc_column-inner {padding: 50px 80px 20px 0 !important;}

}
@media only screen and (min-width:1391px)and (max-width:1500px)
{
  p {font-size: 15px; line-height: 20px; margin: 0 0 10px;}   
  
  /*slidrer sec*/
  .slider_links a {font-size: 24px; height: 63px; line-height: 59px;}  
  .newheader h1 {font-size: 30px;}
  
  
  /*services*/
  .service_area .vc_col-sm-2 {width: 19.3% !important;}
  .service_text h4 {font-size: 40px; line-height: 40px;}    
  .home .site-inner .service_area {display: block; left: 0 !important;
  margin: 0 auto !important; right: 0 !important; text-align: center !important; width: 100% !important;}
  
  /*beautiful memories*/
  .video_right h2 {font-size: 44px; line-height: 43px;}
  
  /*news sec*/
  .news_section {padding: 20px 0 0;}
  .site-inner .news_section_title {margin-bottom: 20px;}
  
  /*footer*/
  .mc_form_inside .mc_merge_var input {padding: 10px; font-size: 14px;}
  .footer-area .mc_signup_submit input {height: 40px; line-height: 40px;}
  .footer-upper-right .wpcf7-form .footer_input input {font-size: 14px; padding: 10px;}
  .footer-upper-right .wpcf7-form .footer_input_two textarea {font-size: 14px; height: 68px; padding: 10px 20px 20px;}
  .footer-upper-right .wpcf7-form .wpcf7-submit {font-size: 16px; height: 68px; line-height: 68px;}
  
  /*about us page*/
  .margin_btm {margin-bottom: 10px !important;}
  .site-container .feature_img_section222 {margin-bottom: 20px;}
  
  /*when the cat page*/
  .main_content_area .containt_news h2 {font-size:33px ;margin-bottom: 10px;}
  
  /*content page*/
  .contact_right_section .vc_column-inner {padding: 40px 50px !important;}
  .contact_left_section .vc_column-inner {padding: 50px 80px 20px 0 !important;}
  .contact_right_section .wpcf7-form {width: 620px !important;}
}
@media only screen and (min-width:1311px)and (max-width:1390px)
{

  
  /*slidrer sec*/
  .slider_links a {font-size: 24px; height: 63px; line-height: 59px;}  
  .newheader h1 {font-size: 30px;}
  .newa-content h3 {  font-size: 30px !important;  line-height: 17px !important;}
  
  /*services*/
  .service_area .vc_col-sm-2 {width: 19.33% !important;}
  .service_text h4 {font-size: 40px; line-height: 40px;}    
  .home .site-inner .service_area {display: block; text-align: center;}
.service_area {  float: none !important;  left: 0 !important;  margin: 0 auto;  width: 95% !important;}
  
  /*beautiful memories*/
  .video_right h2 {font-size: 44px; line-height: 43px;}
  
  /*news sec*/
  .news_section {padding: 20px 0 0;}
  .site-inner .news_section_title {margin-bottom: 20px;}
  
  /*footer*/
  .mc_form_inside .mc_merge_var input {padding: 10px; font-size: 14px;}
  .footer-area .mc_signup_submit input {height: 40px; line-height: 40px;}
  .footer-upper-right .wpcf7-form .footer_input input {font-size: 14px; padding: 10px;}
  .footer-upper-right .wpcf7-form .footer_input_two textarea {font-size: 14px; height: 68px; padding: 10px 20px 20px;}
  .footer-upper-right .wpcf7-form .wpcf7-submit {font-size: 16px; height: 68px; line-height: 68px;}
  
  /*about us page*/
  .margin_btm {margin-bottom: 10px !important;}
 /* .site-container .feature_img_section222 {margin-bottom: 20px;}
.feature_img_section222 { background-repeat: no-repeat; background-position: top center; background-size: 100%;
}*/
  
  /*when the cat page*/
  .main_content_area .containt_news h2 {font-size:33px ;margin-bottom: 10px;}
  
  /*content page*/
  .contact_right_section .vc_column-inner {padding: 40px 50px !important;}
  .contact_left_section .vc_column-inner {padding: 50px 80px 20px 30px !important;}
  
  .feature_img_section222 .newheader {width: 1260px!important;}
 
  
}
@media only screen and (min-width:1281px)and (max-width:1310px)
{
  p {font-size: 15px; line-height: 20px; margin: 0 0 10px;}
  
  /*header*/
  .header-social-area {margin-left: 20px; margin-top: 22px;}
  .header-call {margin-right: 20px; margin-top: 36px;}
  
  /*slidrer sec*/
  .slider_links a {font-size: 19px; height: 50px; line-height: 50px; width: 30%;}
  .newheader h1 {font-size: 21px; margin: 0 auto; width: 95%;}
  
  /*services*/
  .service_area .vc_col-sm-2 {width: 19% !important;}
  .service_text h4 {font-size: 35px; line-height: 30px;}    
  .home .site-inner .service_area {display: block; left: 10px !important;
  margin: 0 auto !important; right: 0 !important; text-align: center !important; width: 100% !important;}
  
  /*home video sec*/
  .home_video_section {display: block; margin:10px auto !important;width: 98%;}
  .video_right h2 {font-size: 40px; line-height: 44px;}
  
  /*news sec*/
  .news_section {padding: 20px 0 0;}
  .news_section .news_section_title h3 {font-size: 40px;}
  .news_section {margin: 0 auto !important; padding: 20px 0 0; width: 98%;}
  .site-inner .news_section_title {margin-bottom: 20px;}
  .news-area {float: left; width: 69%;}
  .news-area-right .newa-content {padding: 20px 30px;}
     
  /*footer*/
  .footer-inner {margin: 0 auto !important; width: 97% !important;}
  .footer-title {font-size: 40px; line-height: 45px; margin-bottom: 15px;}
  .footer-upper-left {min-height: 240px;}
  .mc_form_inside .mc_merge_var input {padding: 10px; font-size: 14px;}
  .footer-area .mc_signup_submit input {height: 40px; line-height: 40px; width: 110px !important;}
  .footer-upper-right .wpcf7-form .footer_input input {font-size: 14px; padding: 10px;}
  .footer-upper-right .wpcf7-form .footer_input_two textarea {font-size: 14px; height: 58px; padding: 10px 20px 20px;}
  .footer-upper-right .wpcf7-form .wpcf7-submit {font-size: 16px; height: 58px; line-height: 58px;}
  
  /*bottom footer*/
  .footer-bottom .footer-bottom-inner { width: 97%;}
  
  /*about us page*/
  .margin_btm {margin-bottom: 10px !important;}
  .site-container .feature_img_section222 {margin-bottom: 20px;}
  
  /*blog*/
  .site-inner .content-sidebar-wrap {margin: 0 auto; width: 98%;}
  .widget_cs_recent_post_v2 h3 {font-size: 35px;}
  
  /*content page*/
  .contact_right_section .vc_column-inner {padding: 40px 20px !important;}
  .contact_left_section .vc_column-inner {padding: 33px 30px 40px 0 !important;  width: 590px !important;}
  .contact_right_section .wpcf7-form {width: 560px !important;}
  .contact_one_title h2 {font-size: 30px; margin-bottom: 5px;}
  .page-id-132 .feature_img_section222 {  background-position: top center !important;}
 
}
@media only screen and (min-width:1200px)and (max-width:1280px)
{
  p {font-size: 15px; line-height: 20px; margin: 0 0 10px;}
 .border_bottom_section .wpb_wrapper > p {margin-bottom: 20px;}
  
  /*header*/
  .header-social-area {margin-left: 20px; margin-top: 22px;}
  .header-call {margin-right: 20px; margin-top: 36px;}
  
  /*slidrer sec*/
  .slider_links a {font-size: 19px; height: 50px; line-height: 50px; width: 30%;}
  .newheader h1 {font-size: 21px; margin: 0 auto; width: 95%;}
  
  /*services*/
  .service_area .vc_col-sm-2 {width: 19% !important;}
  .service_text h4 {font-size: 35px; line-height: 30px;}    
  .home .site-inner .service_area {display: block; left: 10px !important;
  margin: 0 auto !important; right: 0 !important; text-align: center !important; width: 100% !important;}
  
  /*home video sec*/
  .home_video_section {display: block; margin:10px auto !important;width: 98%;}
  .video_right h2 {font-size: 40px; line-height: 44px;}
  
  /*news sec*/
  .news_section {padding: 20px 0 0;}
  .news_section .news_section_title h3 {font-size: 40px;}
  .news_section {margin: 0 auto !important; padding: 20px 0 0; width: 98%;}
  .site-inner .news_section_title {margin-bottom: 20px;}
  .news-area {float: left; width: 69%;} 
  .news-area-right .newa-content {padding: 20px;}
     
  /*footer*/
  .footer-inner {margin: 0 auto !important; width: 97% !important;}
  .footer-title {font-size: 40px; line-height: 45px; margin-bottom: 15px;}
  .mc_form_inside .mc_merge_var input {padding: 10px; font-size: 14px;}
  .footer-area .mc_signup_submit input {height: 40px; line-height: 40px; width: 110px !important;}
  .footer-upper-right .wpcf7-form .footer_input input {font-size: 14px; padding: 10px;}
  .footer-upper-right .wpcf7-form .footer_input_two textarea {font-size: 14px; height: 58px; padding: 10px 20px 20px;}
  .footer-upper-right .wpcf7-form .wpcf7-submit {font-size: 16px; height: 58px; line-height: 58px;}
  .site-container .feature_img_section222 { margin-bottom: 20px;}
  /*bottom footer*/
  .footer-bottom .footer-bottom-inner { width: 97%;}
  
  /*about us page*/
  .margin_btm {margin-bottom: 10px !important;}
  .site-container .feature_img_section222 {margin-bottom: 20px;}
  
  /*blog*/
  .site-inner .content-sidebar-wrap {margin: 0 auto; width: 98%;}
  .widget_cs_recent_post_v2 h3 {font-size: 35px;}
  
  /*content page*/
  .contact_right_section .vc_column-inner {padding: 40px 20px !important;}
  .contact_left_section .vc_column-inner {padding: 33px 30px 40px 0 !important;  width: 590px !important;}
  .contact_right_section .wpcf7-form {width: 560px !important;}
  .contact_one_title h2 {font-size: 30px; margin-bottom: 5px;}
  .page-id-132 .feature_img_section222 {
  background-position: top center;
}
.site-container .feature_img_section222 {
  margin-bottom: 20px;
  background-size: 100%;
  background-position: top center;
}
}

@media only screen and (max-width:1500px)
{
.service_area {  float: none !important;  margin: 0!important; left: 0 !important;  margin: 0 auto !important;  width: 95% !important;}
.home_video_section {  float: none !important;  margin: 0 auto !important;  width: 95% !important;}
.news_section {  width: 95%!important;  margin: 0 auto!important;  float: none!important;}

}
@media (max-width:1200px) {
  body {position: relative !important; overflow-x:hidden !important; }
}
@media only screen and (max-width:1200px) 

{
  /*html, body {position:relative !important; overflow-x:hidden !important;}*/
    p {font-size: 15px; line-height: 20px; margin: 0 0 10px;}
  
  /*header*/
  .header-social-area {margin-left: 20px; margin-top: 35px;}
  .header-call {margin-right: 20px; margin-top: 36px;}
  
  /*slidrer sec*/
  .slider_links a {font-size: 19px; height: 50px; line-height: 50px; width: 31%;}
  .newheader h1 {font-size: 21px; margin: 0 auto; width: 95%;}
  
  /*services*/
  .service_area .vc_col-sm-2 {width: 19% !important;}
  .service_text h4 {font-size: 35px; line-height: 30px;}    
  /*.home .site-inner .service_area {display: block; left: 10px !important;
  margin: 0 auto !important; right: 0 !important; text-align: center !important; width: 100% !important;}*/
  
  /*home video sec*/
  .home_video_section {display: block; margin:10px auto !important;width: 98%;}
  .video_right h2 {font-size: 40px; line-height: 44px;}
  
  /*news sec*/
  .news_section {padding: 20px 0 0;}
  .news_section .news_section_title h3 {font-size: 40px;}
  .news_section {margin: 0 auto !important; padding: 0px 0 0; width: 98%;}
  .site-inner .news_section_title {margin-bottom: 20px;}
  .news-area {float: left; width: 69%;}
  .news-area-right .newa-content {padding: 20px 30px;}
     
  /*footer*/ 
  .footer-inner {margin: 0 auto !important; width: 97% !important;}
  .footer-title {font-size: 40px; line-height: 45px; margin-bottom: 15px;}
  .footer-upper-left {min-height: 240px;}
  .mc_form_inside .mc_merge_var input {padding: 10px; font-size: 14px;}
  .footer-area .mc_signup_submit input {height: 40px; line-height: 40px; width: 110px !important;}
  .footer-upper-right .wpcf7-form .footer_input input {font-size: 14px; padding: 10px;}
  .footer-upper-right .wpcf7-form .footer_input_two textarea {font-size: 14px; height: 58px; padding: 10px 20px 20px;}
  .footer-upper-right .wpcf7-form .wpcf7-submit {font-size: 16px; height: 58px; line-height: 58px;}
  
  /*bottom footer*/
  .footer-bottom .footer-bottom-inner { width: 97%;}
  
  /*about us page*/
  .margin_btm {margin-bottom: 10px !important;}
  .site-container .feature_img_section222 {margin-bottom: 0px;margin-top: 0px;}
  
  /*blog*/
  .site-inner .content-sidebar-wrap {margin: 0 auto; width: 98%;}
  .widget_cs_recent_post_v2 h3 {font-size: 30px;}
  
  /*content page*/
  .contact_right_section .vc_column-inner {padding: 40px 20px !important;}
  .contact_left_section .vc_column-inner {padding: 33px 30px 40px 0 !important;  width: 590px !important;}
  .contact_right_section .wpcf7-form {width: 560px !important;} 
  .contact_one_title h2 {font-size: 30px; margin-bottom: 5px;}
  
  .footer-upper-left {  min-height: auto;}
  .footer-lower {  float: none;  margin: 0 auto !important;    width: 95%;}
.service_area {  float: none !important;  left: 0 !important;  margin: 0 auto;  width: 95% !important;}
}
.call_action { margin-top: 30px;}
/* ipad */
@media only screen and (max-width:1024px)
{ 
  .footer-upper-left {  min-height: auto;}
  .footer-lower {  float: none;  margin: 0 auto !important;    width: 95%;}
.service_area {  float: none !important;  left: 0 !important;  margin: 0 auto;  width: 95% !important;}
.slider_one_nutton:hover {  background: #ffffff url("images/book.png") no-repeat scroll left 21px center;}
.slider_three_nutton:hover {  background: #ffffff url("images/Buy_Gift_Card.png") no-repeat scroll left 20px center;}
body {position: relative !important; overflow-x:hidden !important; }
 
/*INNER PAGES*/
/*ABOUT US PAGE*/
.feature_img_section222 {  background-attachment: scroll;  background-repeat: no-repeat; background-size: cover;  }
  .slider_area { margin-top: 0px; }
}

@media only screen and (min-width:1024px) and (max-width:1100px) 
{
  /* HEADER*/
  .header-image .site-title > a {  width: 190px;}
  .site-header { height: 100px;}
  .header-social-area {  margin-top: 30px;}
  .header-call a {  font-size: 22px;}
  /*menu*/  
  .top_sec_menu ul li a {  font-size: 16px;}
  .ubermenu .ubermenu-target-text {  padding-right: 20px !important;} 
  .ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only {  padding-left: 21px!important;}
  .slider_text .slider_title {  font-size: 34px!important;  line-height: 39px!important;}
  .slider_one_nutton {  background: #f7ecda url("images/book.png") no-repeat scroll left 67px center;}
  .slider_three_nutton {  background: #f7ecda url("images/Buy_Gift_Card.png") no-repeat scroll left 51px center;}
  .slider_one_nutton:hover {  background: #ffffff url("images/book.png") no-repeat scroll left 35px center !important;}
.slider_two_nutton:hover {  background: #ffffff url("images/Our_Clients.png") no-repeat scroll left 15px center !important;
}
.slider_three_nutton:hover {
  background: #ffffff url("images/Buy_Gift_Card.png") no-repeat scroll left 35px center !important;
}
/*service area*/  
  .service_text h4 {  font-size: 26px;  line-height: 28px;}
  .video_right h2 {  font-size: 32px;  line-height: 34px;}
  .contetn_button a {    font-size: 17px !important;  height: 46px;    line-height: 39px !important;  }
/*blog secton*/ 
  .newa-content h3 {  font-size: 24px;  line-height: 24px;}
  .news-area-right .newa-content { padding: 18px 26px !important;}
  .news-area-right .newa-content h3 {  margin-bottom: 8px;}
  .news-read-more a {  font-size: 17px !important;  height: 41px;  line-height: 34px !important;  width: 127px;}
  .news-area-right ul li {  margin-bottom: 11px !important;}
  /*footer  area*/
  .footer-title {  font-size: 35px;  line-height: 45px;  margin-bottom: 25px;}
  .mc_form_inside .mc_merge_var {  width: 24.8% !important;}
  .slider_area .tp-parallax-wrap {  left: 174px !important;}
  
  /*INNER PAGES*/
/*ABOUT US PAGE*/
  .feature_img_section222 {  min-height: 261px !important;}
  /*11-8-17*/
  .footer-lower-social {margin-left: 0px;}
  
    .maternity-main_heading h2 { font-size: 34px; margin: 15px auto 0px;}
    .inner_bottom_banner { margin-top: 13px;}
.entry-main { padding-left: 15px;}
.blog-item .col-md-8 h2 { font-size: 23px;}
.blog-item .entry-footer a { width: 149px; height: 40px;line-height: 37px !important; font-size: 16px !important;}
.post-384.page.type-page.status-publish.has-post-thumbnail.entry { padding: 29px 0px 0;}
.post-386.page.type-page.status-publish.has-post-thumbnail.entry { padding: 23px 0px 0px;}
.testi_text p {font-size: 14px;}
.post-389.page.type-page.status-publish.has-post-thumbnail.entry {  padding: 15px 0px 0px;}
.video_name { font-size: 22px;margin-top: 10px;}
.video_detail .vc_col-sm-4 {width: 31.3%; min-height: 313px;}
.video_detail .vc_col-sm-4 .wpb_text_column.wpb_content_element img { width: 100%; height: 165px;}
.video_detail .vc_col-sm-4 .wpb_text_column.wpb_content_element:first-child { height: auto;}
.post-246.page.type-page.status-publish.has-post-thumbnail.entry {  padding: 25px 0 0;}
.contact_left_section .vc_column-inner {  padding: 33px 30px 40px 29px !important;  width: 100% !important;}
.service_text { padding: 13px;}
.slider_read_button {  margin-top: 15px !important;}
.inner_bg_img { background-attachment: scroll !important; background-repeat: no-repeat;}
.ubermenu .ubermenu-item-661 .ubermenu-submenu .ubermenu-column { width: 20%;}
.ubermenu .ubermenu-submenu .ubermenu-target-with-image .ubermenu-target-text { font-size: 20px !important;}
.page-id-129 .inner_bottom_banner:first-child { margin-top: 20px !important;}
}

@media only screen and (max-width:800px) 
{
/*menu*/
.ubermenu-nav {  width: 100% !important;}
.ubermenu-nav {  background-color: #732420 !important;}
.ubermenu-nav li  {  width: 100%!important;  display: block;  text-align: center!important;   border-bottom: 1px solid #ec927c !important;}
.ubermenu .ubermenu-target-text {  border-right: medium none !important;  padding-right: 0!important;}
.ubermenu .ubermenu-item .ubermenu-submenu-drop {  position: relative !important;}
.top_sec_menu ul li ul li a {  text-align: center !important;}
.ubermenu-main li ul li {  background-color: #a3312c !important;  border-bottom: 1px solid #ec927c !important;}
.video_right .vc_column-inner {  min-height: auto!important;}
/*blog sec*/
  .news-area-right ul li {  width: 50%;  float: left!important;}
  .news-area-right {  float: left;  width: 100%;}
  .news-area {  float: left;  width: 100%;}
  .footer-bottom .footer-bottom-inner {  width: 95%;}
  .slider_one_nutton:hover {  background: #ffffff url("images/book.png") no-repeat scroll left 21px center;background-size: 25px !important;}
.slider_three_nutton:hover {  background: #ffffff url("images/Buy_Gift_Card.png") no-repeat scroll left 20px center;}
/*11-8-17*/
/*menu*/
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-submenu.ubermenu-submenu-type-mega > .ubermenu-item.ubermenu-column { float: left !important;width: 100% !important;}
.ubermenu .ubermenu-item-layout-image_below > .ubermenu-image {display: none;}
.ubermenu .ubermenu-submenu .ubermenu-target-with-image .ubermenu-target-text {font-family: verdana !important; font-size: 20px !important;line-height: 20px;color: #fff;}
.ubermenu-submenu-id-661 .ubermenu-target-text {font-family: sans-serif !important; font-size: 20px;line-height: 20px;color: #fff;}

}

@media only screen and (min-width:800px) and (max-width:1023px)
{
  /* HEADER*/
  body {position: relative !important; overflow-x:hidden !important; }
.header-image .site-title > a {  width: 190px;}
  .site-header { height: 100px;}
  .header-social-area {  margin-top: 30px;}
  .header-call a {  font-size: 22px;}
  /*slider sec*/
  .slider_text .slider_title {  font-size: 25px!important;  line-height: 32px!important;}
  .slider_area .tp-parallax-wrap {  left: 170px !important;}
  .slider_links a {  font-size: 16px !important;  line-height: 48px;  }
  .slider_one_nutton {  background: #f7ecda url("images/book.png") no-repeat scroll left 29px center; background-size: 11% !important;  font-size: 15px !important;}
  .slider_two_nutton {  background: #f7ecda url("images/Our_Clients.png") no-repeat scroll left 4px center;  padding-left: 44px;  background-size: 18% !important; font-size: 15px !important; }
  .slider_three_nutton {  background: #f7ecda url("images/Buy_Gift_Card.png") no-repeat scroll left 22px center;background-size: 18% !important;  font-size: 15px !important;}
  .slider_one_nutton:hover {  background: #ffffff url("images/book.png") no-repeat scroll left 21px center;}
.slider_three_nutton:hover {  background: #ffffff url("images/Buy_Gift_Card.png") no-repeat scroll left 20px center;}
/*service sec*/
  body .service_area .vc_col-sm-2 {  width: 18.8% !important;      margin-bottom: 13px;}
.video_left a {    font-size: 27px !important;    line-height: 32px !important;  }
.video_right h2 {  font-size: 29px !important;  line-height: 32px !important;}
.contetn_button a {  height: 46px;  line-height: 40px !important;  }
.video_left {  width: 100% !important;}
  .video_right {  width: 100% !important;}
  .news-area-right .newa-content {  padding: 18px 13px;}
  .home_video_section .vc_custom_1490258502765 {    background-size: cover;}
  .service_text h4 { font-size: 24px !important; line-height: 0px !important;}
  /*blog sec*/
  .news-area-right ul li {  width: 50%;  float: left!important;}
  .news-area-right {  float: left;  width: 100%;}
  .news-area {  float: left;  width: 100%;}
  .newa-content h3 {   font-size: 27px;  line-height: 29px;}
  .news-read-more a {  height: 45px;  line-height: 39px !important;}
  /*footer*/
  .footer-title {  font-size: 34px;  line-height: 36px;}
  .mc_form_inside .mc_merge_var {  width: 21.8% !important;}

  .footer-lower-mennu-first {  width: 14%;}
  .mc_form_inside .mc_merge_var input {  font-size: 13px;  padding: 10px;}
.footer-area .mc_signup_submit input {   font-size: 19px; height: 39px !important;   line-height: 38px !important;  width: 125px !important;}
.footer-lower-social {  width: 23%;margin-left: 18px;}
.footer-bottom {  padding: 10px 0;}
.footer-lower-social img {  width: 20%;}

  /*INNER PAGES*/
/*ABOUT US PAGE*/
.feature_img_section222 {  min-height: 202px !important;}
/*11-8-17*/
.widget_cs_recent_post_v2 h3 { font-size: 28px !important;}
.blog-item .col-md-8 h2 { font-size: 21px;}
.blog-item .entry-footer a {width: 147px;height: 41px; line-height: 38px !important; font-size: 16px !important;}
.post-384.page.type-page.status-publish.has-post-thumbnail.entry { padding: 29px 0px 0;}
.post-386.page.type-page.status-publish.has-post-thumbnail.entry { padding: 23px 0px 0px;}
.testi_text p {font-size: 14px;}
.post-389.page.type-page.status-publish.has-post-thumbnail.entry {  padding: 15px 0px 0px;}
.video_name { font-size: 21px;margin-top: 10px;}
.video_detail .vc_col-sm-4 .wpb_text_column.wpb_content_element:first-child {height: auto;}
.video_detail .vc_col-sm-4 { width: 30.5%; min-height: 237px;}
.video_detail .vc_col-sm-4 .wpb_text_column.wpb_content_element img {width: 100%;height: 120px;}
.post-246.page.type-page.status-publish.has-post-thumbnail.entry {  padding: 25px 0 0;}
.contact_left_section.wpb_column.vc_column_container.vc_col-sm-6 {width: 100%;}
.contact_left_section .vc_column-inner {  padding: 33px 30px 40px 20px !important;  width: 100% !important;}
.contact_one_title h2 { font-size: 25px;}
.contact_right_section.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill { width: 100% !important;}
#main_body form li.error {
  background-color: #EEE !important;
  border-bottom: 1px solid #EEE;
  border-right: 1px solid #EEE;
  margin: 3px 0;
}
.page-id-132 .wpb_column.vc_column_container.vc_col-sm-8 { padding: 0px 10px !important;}
.what_you_need_sec .wpb_text_column {margin-right: 15px;}
.top_sec_menu {  height: 50px;}.inner_bg_img { background-position: inherit;  background-repeat: no-repeat;}
.inner_bg_img { background-repeat: no-repeat;}
.ubermenu .ubermenu-item-661 .ubermenu-submenu .ubermenu-column { width: 20%;}
.ubermenu .ubermenu-submenu .ubermenu-target-with-image .ubermenu-target-text { font-size: 20px !important;}
.entry-main { padding-left: 10px;}
.page-id-129 .inner_bottom_banner:first-child { margin-top: 20px !important;}
}
@media only screen and (min-width:768px) and (max-width:799px)
{ 
  /* HEADER*/
  body {position: relative !important; overflow-x:hidden !important; }
.header-image .site-title > a {  width: 190px;}
  .site-header { height: 100px;}
  .header-social-area {  margin-top: 30px;}
  .header-call a {  font-size: 22px;}
  /*slider sec*/
  .slider_text .slider_title {  font-size: 25px!important;  line-height: 32px!important;}
  .slider_area .tp-parallax-wrap {  left: 170px !important;}
  .slider_links a {  font-size: 16px !important;  line-height: 48px;  }
  .slider_one_nutton {  background: #f7ecda url("images/book.png") no-repeat scroll left 29px center; background-size: 11% !important;  font-size: 15px !important;}
  .slider_two_nutton {  background: #f7ecda url("images/Our_Clients.png") no-repeat scroll left 4px center;  padding-left: 44px;  background-size: 18% !important; font-size: 15px !important; }
  .slider_three_nutton {  background: #f7ecda url("images/Buy_Gift_Card.png") no-repeat scroll left 22px center;background-size: 18% !important;  font-size: 15px !important;}
  .slider_one_nutton:hover {  background: #ffffff url("images/book.png") no-repeat scroll left 21px center;}
.slider_three_nutton:hover {  background: #ffffff url("images/Buy_Gift_Card.png") no-repeat scroll left 20px center;}
/*service sec*/
  body .service_area .vc_col-sm-2 {  width: 18.8% !important;    margin-bottom: 13px;}
.video_left a {    font-size: 27px !important;    line-height: 32px !important;  }
.video_right h2 {  font-size: 29px !important;  line-height: 32px !important;}
.contetn_button a {  height: 46px;  line-height: 40px !important;  }
.video_left {  width: 100% !important;}
  .video_right {  width: 100% !important;}
  .news-area-right .newa-content {  padding: 18px 13px;}
  .home_video_section .vc_custom_1490258502765 {    background-size: cover;}

  /*blog sec*/
  .news-area-right ul li {  width: 50%;  float: left!important;}
  .news-area-right {  float: left;  width: 100%;}
  .news-area {  float: left;  width: 100%;}
  .newa-content h3 {   font-size: 27px;  line-height: 29px;}
  .news-read-more a {  height: 45px;  line-height: 39px !important;}
  /*footer*/
  .footer-title {  font-size: 34px;  line-height: 36px;}
  .mc_form_inside .mc_merge_var {  width: 21.8% !important;}

  .footer-lower-mennu-first {  width: 14%;}
  .mc_form_inside .mc_merge_var input {  font-size: 13px;  padding: 10px;}
.footer-area .mc_signup_submit input {   font-size: 19px; height: 39px !important;   line-height: 38px !important;  width: 125px !important;}
.footer-lower-social {  width: 23%;margin-left: 18px;}
.footer-bottom {  padding: 10px 0;}
.footer-lower-detail-mail { padding: 0 0px 0 35px;}
.footer-lower-social img {  width: 22%;}

  /*INNER PAGES*/
/*ABOUT US PAGE*/
.feature_img_section222 {  min-height: 202px !important;}
/*11-8-17*/
.ubermenu-responsive-toggle {text-align: center !important;}
  .top_sec_menu { height: 37px !important;}
  .inner_bottom_banner { margin-top: 0;}
  .maternity-main_heading h2 { font-size: 30px; margin: 15px auto 0px;}
  .page-id-126 h4{font-size: 21px;}
.widget_cs_recent_post_v2 h3 { font-size: 28px !important;}
.blog-item .col-md-8 h2 { font-size: 21px;}
.blog-item .entry-footer a {width: 147px;height: 41px; line-height: 38px !important; font-size: 16px !important;}
.post-384.page.type-page.status-publish.has-post-thumbnail.entry { padding: 29px 0px 0;}
.post-386.page.type-page.status-publish.has-post-thumbnail.entry { padding: 23px 0px 0px;}
.testi_text p {font-size: 14px;}
.post-389.page.type-page.status-publish.has-post-thumbnail.entry {  padding: 15px 0px 0px;}
.video_name { font-size: 21px;margin-top: 10px;}
.video_detail .vc_col-sm-4 .wpb_text_column.wpb_content_element:first-child {height: auto;}
.video_detail .vc_col-sm-4 { width: 30.5%; min-height: 237px;}
.video_detail .vc_col-sm-4 .wpb_text_column.wpb_content_element img {width: 100%;height: 120px;}
.post-246.page.type-page.status-publish.has-post-thumbnail.entry {  padding: 25px 0 0;}
.contact_left_section.wpb_column.vc_column_container.vc_col-sm-6 {width: 100%;}
.contact_left_section .vc_column-inner {  padding: 33px 30px 40px 20px !important;  width: 100% !important;}
.contact_one_title h2 { font-size: 25px;}
.contact_right_section.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill { width: 100% !important;}
#main_body form li.error {
  background-color: #EEE !important;
  border-bottom: 1px solid #EEE;
  border-right: 1px solid #EEE;
  margin: 3px 0;
}
.slider_links {  top: -38px !important;}
.inner_bg_img { height: 456px !important; background-attachment: scroll !important;}
.entry-main { padding-left: 10px;}
.service_text h4 { font-size: 22px; line-height: 16px;}
.service_text {  padding: 15px;}
.what_you_need_sec .wpb_text_column {margin-right: 15px;}
.page-id-132 .wpb_column.vc_column_container.vc_col-sm-8 { padding: 0px 10px !important;}
.page-id-129 .inner_bottom_banner:first-child { margin-top: 20px !important;}
.slider_read_button {  margin-top: 7px !important;}
.slider_read_button a { height: 29px;  line-height: 25px !important;    width: 108px;}
}
@media only screen and (max-width:767px) 
{
  /*11-8-17*/
  
  .ubermenu-skin-black-white-2.ubermenu-responsive-toggle { margin-top: -27px;  text-align: center;}
  .maternity-main_heading h2 {font-size: 26px; margin: 15px 0px 11px;}
  .inner_content_area h2{font-size: 26px; margin: 15px 0px 0px;}
  .inner_bottom_banner { margin-top: 0px;}
  .inner_content_images img { width: 100%;}
  .page-id-126 .vc_column_container > .vc_column-inner {padding-top: 0px;}
  .border_bottom_section { padding: 35px 10px 0;  }
.what_you_need_sec .wpb_text_column {margin-bottom: 5px;  margin-right: 15px; width: 48.5%;}
 .inner_content_area {  min-height: auto !important;  padding: 0px !important;}
  .call_action .inner_enquiry_btn { padding: 7px 12px; font-size: 14px;}
  .inner_gallery_btn .wpb_wrapper a { font-size: 16px; padding: 7px 21px;}
  .wpb_text_column.wpb_content_element.inner_content_images {  margin-bottom: 10px;}
  body .feature_img_section222 {  background-position: right center !important ;}
  .page-template-template-blog main.content{width: 69%;}.widget_cs_recent_post_v2 { width: 29%; padding: 15px;}
  .widget_cs_recent_post_v2 h3 {  font-size: 25px !important;}
  .entry-main {  padding-left: 10px;}
  .blog-item .col-md-8 h2 { font-size: 17px; margin-bottom: 0px;}
  .blog-item .entry-footer a { width: 168px; height: 34px;border: 1px solid #323232 !important; line-height: 31px !important;font-size: 16px !important;  }
  .footer-title { font-size: 26px; line-height: 32px;  margin-bottom: 18px;}
  .single .newheader h1 {font-size: 18px !important;  line-height: 28px; }
   .single-post main.content {  width: 68%;}
   .post-384.page.type-page.status-publish.has-post-thumbnail.entry { padding: 25px 10px 0px;}
   .post-386.page.type-page.status-publish.has-post-thumbnail.entry {  padding: 25px 10px 0;}
   .testi_text p { font-size: 14px;}
   .post-389.page.type-page.status-publish.has-post-thumbnail.entry {  padding: 25px 10px 0px;}
   .page-id-389 .inner_content_area h2 { font-size: 26px;  margin: 0px 0px 15px;}
p {  font-size: 14px !important;  line-height: 22px !important;}
.video_detail .vc_col-sm-4 { width: 100%; min-height: 313px;}
.video_name {font-size: 21px;min-height: 49px;margin-top: 10px;}
.video_detail .vc_col-sm-4 .wpb_text_column.wpb_content_element img {  display: block;  width: 100%;}
.video_title h2{margin: 15px 0px 0px;}
#html5box-html5-lightbox #html5-lightbox-box {
  margin-top: 5% !important;
  width: 100% !important;
}
.contact_left_section.wpb_column.vc_column_container.vc_col-sm-6 {
  width: 100%;
  padding: 0px;
  float: none;
}.contact_left_section .vc_column-inner {
  padding: 33px 30px 40px 30px !important;
  width: 100% !important;
}
.contact_right_section.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill {
  width: 100% !important;
  float: none;
  overflow: hidden;
}
.conatct_one_detail div div{background-size: 31px;font-size: 15px;padding:0 0 0 42px;}
.conatct_one_detail div div a{font-size: 15px;}
.contact_one_title h2 {font-size: 20px; }
.contact_map iframe {
  display: block;
  height: 200px;
}
.contact_right_section .vc_column-inner {
  padding: 24px 20px 0 !important;
}
.email_one { line-height: 25px;}
.video_left {  width: 100% !important;}
.video_right {width: 100% !important; }
.page-id-126 b, strong { font-size: 16px;}
.page-id-135 .wpb_column.vc_column_container.vc_col-sm-8 { padding: 0px 10px !important;}
.mc_form_inside .mc_merge_var { width: 100% !important;  margin-right: 0px;}
.service_text h4 {  font-size: 24px !important; line-height: 0 !important;}
.top_sec_menu {  height: 49px;}
.slider_read_button {  margin-top: 10px !important;}
.footer-bottom .footer-bottom-inner { text-align: center !important;}
.footer-bottom-left { float: none; }
.footer-bottom-right { float: right; }

}
h1, h2, h3, h4, h5, h6 {
    
        font-size: 24px;} 
  
  /*.video_left {  width: 100% !important;}
  .video_right {  width: 100% !important;}
  .video_right .vc_column-inner {  min-height: auto!important;}*/
/*header*/
.header-image .site-title > a {  width: 125px;} 
.header-call a {  background: rgba(0, 0, 0, 0) url("images/header_call.png") no-repeat scroll left center / 21px auto;  font-size: 18px;}
.site-header {  height: 69px;}
.header-social-area {  margin-top: 17px;  margin-left: 45px;}
.header-call {  margin-top: 22px;}
.header-social-area img {  width: 32px;}


/*menu*/
/*.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {  margin-top: -25px;}*/
.toggleMenu > span { display: none !important;}
.top_sec_menu ul li a {  font-size: 15px;}
.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only {  padding: 10px !important;}
/*slider*/
/*.slider_links {  max-width: 100% !important;  width: 100%;}
.slider_area .tp-parallax-wrap {  left: 101px !important; top: 86px !important;}
.slider_area {  margin-top: -8px;}*/


/*
.slider_one_nutton {  background: #f7ecda url("images/book.png") no-repeat scroll left 21px center; background-size: 11% !important;padding-top: 10px; }
.slider_two_nutton {  background: #f7ecda url("images/Our_Clients.png") no-repeat scroll left 12px center; background-size: 20% !important;}
.slider_three_nutton {  background: #f7ecda url("images/Buy_Gift_Card.png") no-repeat scroll left 11px center;  background-size: 20% !important;   padding-top: 10px;}
.slider_read_button {  margin-top: 10px !important;}
.slider_links a {   float: left;font-size: 16px; height: 34px;  line-height: 14px;  margin-right: 10px !important;  width: 32%;}
.slider_links {  top: -25px;}
.slider_read_button a { font-size: 16px !important; height: 35px;  line-height: 31px !important;  width: 108px;}*/
/*.slider_title {  font-size: 19px!important;  line-height: 21px!important;}*/
.slider_one_nutton:hover {
  background: #ffffff url("images/book.png") no-repeat scroll left 105px center;
}
.slider_two_nutton:hover {
  background: #ffffff url("images/Our_Clients.png") no-repeat scroll left 40px center;
}
.slider_three_nutton:hover {
  background: #ffffff url("images/Buy_Gift_Card.png") no-repeat scroll left 105px center;
}

/*service sec*/
.service_area {  padding-top: 26px;}
.service_area .vc_col-sm-2 {  float: left; margin-bottom: 20px;} 
/*.service_text h4 {  font-size: 27px;  line-height: 16px;}*/

/*photographer sec*/
.video_left a {  font-size: 26px;  line-height: 30px;}
.video_right h2 {  font-size: 30px;  line-height: 32px;}
.video_left a:hover::before {  background: rgba(0, 0, 0, 0) url("images/video_icon_hover.png") no-repeat scroll 0 1;}
.contetn_button a {  height: 46px;    line-height: 39px !important;      width: 129px; }

/*blog sec*/
.news_section .news_section_title h3 {  font-size: 36px;}
.newa-content h3 {  font-size: 26px;  line-height: 25px;}
.news-read-more a {  height: 44px;  line-height: 38px !important;  width: 129px;}
.news-area-right .newa-content {  padding: 20px 13px;}
.newa-content h3 { font-size: 24px;  line-height: 25px;}
.news-area-right ul li {  margin-bottom: 24px;}
/*footer*/
/*.footer-title {  font-size: 34px;  line-height: 37px;  margin-bottom: 25px;}
.mc_form_inside .mc_merge_var {  width: 100% !important;}
.footer-lower-map {  float: right;  width: 41%;}
.footer-lower-mennu-first {   margin-bottom: 20px !important; }
.footer-lower-social {  float: left !important;  margin-bottom: 64px !important; margin-top: 45px;  width: 33% !important;}
.footer-lower-detail {  float: left !important;  width: 50% !important;}
.footer-lower-map {  float: right;  margin-right: 0;  width: 41%;}
.footer-bottom-left {  float: left;  font-size: 14px;  width: 100%; text-align: center !important;}
.footer-bottom-right {  font-size: 14px !important;  width: 100%;  text-align: center !important;}
.footer-bottom {  padding: 9px 0;}*/
.mc_signup_submit {  float: none;}
  
  
  /*INNER PAGES*/
/*ABOUT US PAGE*/
 /* .feature_img_section222 {  margin-top: -34px;  min-height: 157px;}*/

@media only screen and (max-width: 468px)
{
/*header*/
.header-social-area {  float: right;  }
.header-call {  margin-top: -48px;}
.header-call {  margin-right: 3px;}
.header-call a {background: rgba(0, 0, 0, 0) url("images/header_call.png") no-repeat scroll left center / 14px auto;font-size: 14px;padding-left: 20px;}
.header-social-area img {  width: 33px;}
.header-social-area {  margin-left: 22px;}
.site-header {  height: auto !important;}
/*slider*/

.slider_text {    padding: 5px 11px !important;}
.slider_read_button a {  font-size: 16px !important;  height: 27px;  line-height: 24px !important;  width: 97px;}
.slider_area .tp-parallax-wrap {  left: 77px !important;  top: 37px !important;}
.slider_links {  margin-top: 40px !important;  }
.slider_links a {  margin-bottom: 5px;  width: 100%;}
.slider_area {  margin-top: 0px !important;}
.slider_one_nutton {  background-size: 6% auto !important;  background-position: left 40px center;}
.slider_two_nutton {  background-size: 12% auto !important; background-position: left 35px center;}
.slider_three_nutton {  background-position: left 38px center;    background-size: 10% auto !important;  }
.slider_one_nutton {  margin-top: 11px !important;}
.slider_links a {  line-height: 31px; padding: 7px 5px 0px 54px !important;}
.slider_one_nutton {  padding-top: 0 !important;}
.slider_three_nutton {  padding-top: 0 !important;}
.slider_one_nutton:hover {  background: #ffffff url("images/book.png") no-repeat scroll left 21px center;}
.slider_three_nutton:hover {  background: #ffffff url("images/Buy_Gift_Card.png") no-repeat scroll left 20px center;}

/*service sec*/
.service_area {  padding-top: 8px;}
.service_area .vc_col-sm-2 {  float: none;  width: 100% !important;}
/* video sec*/
.video_left .vc_column-inner {  min-height: 167px !important;}
.video_left .vc_custom_1490258502765 {  background-size: cover !important;}
.video_left a {  font-size: 20px;  line-height: 20px;}
.video_left a::before {  background-size: 37%;top: 105px;}
.video_right h2 {  font-size: 23px;  line-height: 28px;}
.contetn_button a {  height: 40px;  line-height: 32px !important;  width: 124px;}
/*blog sec*/
.news_section .news_section_title h3 {  font-size: 32px;}
.news-read-more a {  height: 40px;  line-height: 32px !important;  width: 124px;}
.news-area-right ul li {  width: 100%;}
/*footer*/
.footer-lower-social { width: 100% !important; text-align: center;  margin: 0px auto 20px !important;}
.mc_signup_submit {  float: none;}
.footer-lower-mennu-first {  margin-bottom: 20px !important;  width: 100%;text-align: center;}
.footer-lower-detail { width: 92% !important; margin: 0px auto !important;  float: none !important;  display: block;  overflow: hidden;}
.footer-lower-map {  width: 100%;  margin-top: 16px;}
.mc_form_inside .mc_merge_var input {  padding: 7px;}
.footer-title {  font-size: 31px;  line-height: 32px; }

  /*INNER PAGES*/
/*ABOUT US PAGE*/
/*11-8-17*/
.video_detail .vc_col-sm-4 .wpb_text_column.wpb_content_element:first-child {  height: auto !important;}
.video_detail .vc_col-sm-4 { min-height: 243px !important;}
.header-image .site-title > a {width: 141px;}
body .feature_img_section222 {  background-position: right !important;min-height: 113px;}
.slider_two_nutton { padding-top: 5px !important;}
.inner_bg_img {  height: 200px; background-attachment: scroll !important;}
.page-template-template-blog main.content { width: 100% !important;}

.widget_cs_recent_post_v2 {width: 100% !important;padding: 15px;}
.inner_gallery_btn .wpb_wrapper a { margin: -24px 0px 0px 14px !important;}
.page-id-129 .vc_custom_1492703173317 { padding-bottom: 0px !important;}
.page-id-135 .wpb_column.vc_column_container.vc_col-sm-8 { padding: 0px 10px !important;}
/*.slider_three_nutton:hover { background-size: 13% !important;}
*/.video_left a:hover::before { background-size: 41%;}


.newheader {  float: none;  margin: 0 auto;  width: 95% !important;}
  .footer-lower {  float: none;  margin: 0 auto !important;    width: 95% !important;}
 
/*.top_sec_menu {  height: 40px;z-index: 999;}*/
#main_body input.text {
  
  width: 98% !important;
  border: 1px solid #dbd3d3;
  padding: 8px 9px;
  border-radius: 5px !important;
}
.no_guidelines form li { width: 99%;}
#main_body select.medium {
  width: 100%;
  padding: 7px 9px !important;
    border: 1px solid #dbd3d3;
 border-radius: 5px !important;
}
#main_body input.button_text {
  overflow: visible;
  padding: 0 7px;
  width: auto;
  background: #6c2c29;
  padding: 10px 20px;
  border: none;
  color: #fff;
}
#main_body form li.error {
  background-color: #EEE !important;
  border-bottom: 1px solid #EEE;
  border-right: 1px solid #EEE;
  margin: 3px 0;
}
.inner_content_area { padding: 0px 0px 0px 10px !important;}
#html5box-html5-lightbox #html5-lightbox-box {margin-top: 5% !important;width: 100% !important;}
html,body{overflow-x: hidden !important;}
/*.slider_one_nutton {  background-size: 5% !important;}
.slider_two_nutton {  background-size: 11% !important;}
.slider_three_nutton { background-size: 11% !important;}*/}
@media only screen and (min-width: 1281px) and (max-width: 1920px){
 
}
@media only screen and (min-width: 487px) and (max-width: 767px){
  .slider_links { top: -40px !important;}
 .slider_links a {
  font-size: 15px;
  line-height: 11px;
  /* padding-left: 15px; */
  height: 40px;
  float: left;
  width: 30%;
  padding: 10px 5px 5px 30px;
}
  .slider_one_nutton {background: #f7ecda url("images/book.png") no-repeat left 25px center; padding-left: 20px;background-size: 15px;}
  .slider_area .tp-parallax-wrap { left: 101px !important; top: 47px !important;}
  .hesperiden.tparrows {top: 44% !important;}
.contact_section_area .wpb_wrapper iframe {  height: 699px !important;}
.service_area .vc_col-sm-2 { width: 49% !important;}
.service_area .vc_col-sm-2:nth-child(even){margin-right: 0px !important;}
.footer-lower-social { float: left; width: 25%; margin-top: 45px;}
.footer-lower-social img {width: 24%;}
.footer-lower-detail {  width: 45%;}
.footer-lower-map { float: left; margin-right: 0; width: 100%;  margin-top: 20px;}
.slider_two_nutton { background: #f7ecda url("images/Our_Clients.png") no-repeat left 10px center;
  background-size: 35px;  padding-left: 40px !important;}
  .slider_three_nutton { background: #f7ecda url("images/Buy_Gift_Card.png") no-repeat left 10px center !important;
  padding-left: 33px;  background-size: 30px !important;}
  .slider_one_nutton:hover {
  background: #ffffff url("images/book.png") no-repeat scroll left 15px center;
}
.inner_bg_img {background-attachment: scroll;background-position: center center;height: 356px !important;background-size: 100% auto}
}
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle { text-align: center;}
.top_sec_menu ul {  padding: 9px 0 !important;}
.feature_img_section222 {  background-position: top center !important;margin-top: 0px;}
.page-id-384 .site-inner {  padding: 0px 20px;}.top_sec_menu {
 
  z-index: 999;
}

 nav#ubermenu-main-2 ul li .ubermenu-submenu {margin: 10px auto auto!important;}